#mvf-logo img {
    height: 34px;
    margin-left: -5px;
    margin-top: -5px;
}

.navbar-default {
    background-color: rgb(33, 28, 64);
    border-color: rgb(33, 28, 64);
}

.navbar-default a {
    color: #fff !important;
}

.navbar-default a:hover {
    color: #ff00a4 !important;
}

/* Remove the navbar's default margin-bottom and rounded borders */
.navbar {
    margin-bottom: 0;
    border-radius: 0;
}

/* Set height of the grid so .sidenav can be 100% (adjust as needed) */
.row.content {height: 450px}


.thick {
    font-weight: bold;
}
.large {
    font-size: large;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black !important;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover { background-color: #f1f1f1 }

.dropdown:hover .dropdown-content {
    display: block;
}